.d-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex; }

img.must {
  width: 65px;
  height: 18px;
  float: right;
  margin: 0px 0px 0px 5px; }

.label_confirm {
  cursor: pointer;
  display: block;
  padding: 5px 5px;
  margin-bottom: 1px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px; }

.label_confirm.active {
  background-color: #0f0f0f;
  border: solid 1px #363333;
  text-decoration: none; }

.fc-form [class^='error'] {
  text-align: left;
  margin: 5px 0px 0px 0px;
  padding: 3px 0px 5px 17px;
  color: #FF0000;
  font-size: 12px;
  line-height: normal;
  display: none;
  background-image: url("../../images/mfp_error.gif");
  background-repeat: no-repeat;
  background-position: 0px 1px; }

.submit {
  justify-content: center;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex; }

.form-back {
  width: 180px;
  height: 60px;
  overflow: hidden;
  background: none;
  background-image: url("../../images/mfp_reset.png");
  border: none;
  border-style: none;
  cursor: pointer; }
  .form-back:hover {
    opacity: 0.8; }

.form-submit {
  width: 180px;
  height: 60px;
  overflow: hidden;
  background: none;
  background-image: url("../../images/mfp_goconfirm.png");
  border: none;
  border-style: none;
  cursor: pointer; }
  .form-submit:hover {
    opacity: 0.8; }

.main {
  width: 100%;
  padding: 10px; }
  .main .row {
    border-bottom: 1px dashed #2f2d2d; }
    .main .row .address {
      align-items: center; }
    .main .row .col {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      align-items: center; }
      .main .row .col .caption {
        padding-bottom: 0.5em;
        padding-top: 0.5em;
        text-align: left;
        padding: 7px 0px 7px 0px;
        font-weight: normal;
        font-size: 12px;
        width: 160px; }
      .main .row .col .sex .form-parse-text {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex; }
      .main .row .col .sex label {
        padding-right: 10px; }
      .main .row .col .input {
        font-size: 12px;
        padding-bottom: 0.5em;
        padding-top: 0.5em;
        width: 540px;
        padding: 7px 10px 7px 10px;
        font-size: 12px;
        box-sizing: border-box; }
        .main .row .col .input input {
          color: black;
          background-color: white; }
          .main .row .col .input input:focus {
            background-color: #fff5d6; }
        .main .row .col .input textarea {
          height: 120px;
          width: 360px; }
        .main .row .col .input .address1 input {
          width: 90px; }
        .main .row .col .input .address3 input {
          width: 300px; }
        .main .row .col .input .address4 input {
          width: 300px; }
        .main .row .col .input input[name="lastname"] {
          width: 180px; }
        .main .row .col .input input[name="furigana"] {
          width: 180px; }
        .main .row .col .input input[name="company"] {
          width: 240px; }
        .main .row .col .input input[name="nationality"] {
          width: 240px; }
        .main .row .col .input input[name="email"] {
          width: 240px; }
        .main .row .col .input input[name="confirm-email"] {
          width: 240px; }

#address {
  border-bottom: 1px dashed #2f2d2d; }
  #address .tt {
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    text-align: left;
    padding: 7px 0px 7px 0px;
    font-weight: normal;
    font-size: 12px;
    width: 172px; }
  #address .row1 .col {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center; }
    #address .row1 .col .input {
      text-align: left; }
    #address .row1 .col input[name="address1"] {
      width: 90px; }
    #address .row1 .col input[name="address3"] {
      width: 300px; }
    #address .row1 .col input[name="address4"] {
      width: 300px; }
  #address .right {
    width: 500px;
    display: flex;
    flex-wrap: wrap; }
  #address .caption {
    display: none; }

.fc-confirm.display-fixed .bg-l {
  background-color: #E8EEF9; }
.fc-confirm.display-fixed #address {
  border-bottom: none; }
  .fc-confirm.display-fixed #address .tt {
    display: none; }
  .fc-confirm.display-fixed #address .caption {
    display: block;
    text-align: right;
    font-weight: normal;
    font-size: 12px;
    width: 160px;
    text-align: right;
    border-right: solid 2px #CCCCCC;
    padding: 5px;
    box-sizing: border-box; }
  .fc-confirm.display-fixed #address .input {
    font-size: 12px;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding: 7px 10px 7px 10px;
    font-size: 12px;
    box-sizing: border-box; }
  .fc-confirm.display-fixed #address .right {
    display: block;
    width: 100%; }
  .fc-confirm.display-fixed #address .row1 {
    border-bottom: solid 1px #CCCCCC;
    color: #232323; }
    .fc-confirm.display-fixed #address .row1 .col {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      align-items: center; }
.fc-confirm.display-fixed .mark-require {
  display: none; }
.fc-confirm.display-fixed .confirm-main {
  width: 720px;
  box-shadow: none; }
.fc-confirm.display-fixed .main {
  width: 660px;
  margin: 0px auto 0px auto;
  background-color: #fff;
  border-radius: 16px;
  position: relative; }
  .fc-confirm.display-fixed .main:before {
    content: '';
    background: url("../../images/mfp_confirm.png") 0 0 no-repeat;
    width: 300px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: -60px;
    transform: translateX(-50%); }
  .fc-confirm.display-fixed .main .row:nth-child(1) {
    background-color: #E8EEF9; }
  .fc-confirm.display-fixed .main .row:nth-child(3) {
    background-color: #E8EEF9; }
  .fc-confirm.display-fixed .main .row:nth-child(5) {
    background-color: #E8EEF9; }
  .fc-confirm.display-fixed .main .row:nth-child(8) {
    background-color: #E8EEF9; }
  .fc-confirm.display-fixed .main .row:nth-child(10) {
    background-color: #E8EEF9; }
  .fc-confirm.display-fixed .main .caption {
    text-align: right;
    border-right: solid 2px #CCCCCC;
    padding: 5px; }
.fc-confirm.display-fixed .row {
  border-bottom: solid 1px #CCCCCC;
  color: #232323; }

.col {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex; }
